<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet'
        type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
    <link href="../css/ie8.css" rel="stylesheet" />
    <script src="../js/respond.js"></script>
<![endif]-->
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div id="status"></div>
    </div>
    <header id="header">
        <div class="container-center cf">
            <div class="logo">
                <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
            </div>
            <!-- end logo -->
            <div class="search-container">
                <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
                <div class="search-panel cf">
                    <div class="search-form">
                        <form method="post" action="">
                            <input type="text" id="header-search-box"
                                onfocus="if(this.value=='Enter keywords...')this.value='';"
                                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                            <button id="header-search-button" type="submit" name="submit">Go !</button>
                        </form>
                    </div>
                    <!-- end search-form -->
                </div>
                <!-- end search-panel -->
            </div>
            <!-- search-container -->
            <nav id="main-navigation" class="navigation cf">
                <ul>
                    <li><a href="index.html">Home<span></span></a>
                    </li>
                    <li><a href="about.html" class="active-nav">About us<span></span></a>
                        <ul>
                            <!-- <li><a href="#">Product Development (Web and Mobile)</a></li> -->
                            <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                            <li><a href="services-iot.html">IOT Consulting Services</a></li>

                        </ul>
                    </li>
                    <li><a href="expertise.html">Expertise<span></span></a>
                        <ul>
                            <li><a href="cloud&devops.html">Cloud & Devops</a></li>
                            <li><a href="iot.html">IOT (Internet of Thing)</a></li>
                            <li><a href="blockchain.html">Blockchain</a></li>

                            <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                        </ul>
                    </li>
                    <!-- <li><a href="#">Services<span></span></a>
                        <ul>
                            <li><a href="#">Consulting </a>
                                <ul>
                                    <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                                    </li>
                                    <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                                    <li><a href="services-iot.html">IOT Consulting Services</a></li>

                                </ul>
                            </li>
                            <li><a href="./training.html">Training</a>
                           
                            </li>
                            <li><a href="./recruitment.html">Recruitment </a></li>

                        </ul>
                    </li> -->


                    <li><a href="portfolio.html">Portfolio<span></span></a>
                    </li>
                    <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a>
                    </li> -->
                    <li><a href="#">Contact<span></span></a>
                        <ul>
                            <li><a href="noida.html">Noida Office</a></li>
                            <li><a href="lucknow.html">Lucknow Office</a></li>
                            <li><a href="kushinagar.html">Kushinagar Office</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <!-- end container-center -->
    </header>
    <section class="page-title section-bg-2">
        <div class="page-title-inner container-center cf">
            <div class="page-title-icon"> <img src="images/about-logo.png" alt="about" /> </div>
            <h1>About <br />The Waviz</h1>
            <div class="breadcrumbs">
                <span>// You Are Here:</span> <a href="index.html">Home</a> / About Us
            </div>
            <!-- end breadcrumbs -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section class="container-center cf">
        <div class="main-content-left">
            <section class="content">
                <div class="section-title">
                    <h2>Career</h2>
                </div>
                <div class="col-row">
                    <div class="content">
                        <p>Waviz Consultancy Services is an emerging Application Software Development and Outsourcing
                            Company located in India and working around the globe. </p>
                        <p>Our business module is very well defined and flexible in order to meet every requirement of
                            client because of which our expertise and effective working methodology facilitates to
                            deliver finest and best-of-breed solutions. Obeying
                            the company standards, we assure apposite risk administration, flawless workflow and
                            deadline-oriented development.</p>
                        <p>A team at Waviz comprises of experienced and dynamic professionals full of enthusiasm who
                            work round the clock to make us grow in every niche. We have endeavored to commit ourselves
                            to providing quality solutions backed by the
                            highest standards of development, working ethics and product quality. Our widespread
                            knowledge in diverse aspects such as Mobility, Big Data and Hadoop, Third Party Integration,
                            Open Source Development etc. makes us stand out
                            of the crowd. Since the day of inception, we intended to deliver innovative design embedded
                            with solid programming.</p>
                        <div class="section-title">
                            <h2>Our Key Focus Areas</h2>
                            <h3 class="sub-heading">Lorem ipsum dolor sit amet</h3>
                        </div>
                        <div class="feature-box animated" data-animation-start="onLoad" data-animation="fadeInUp">
                            <div class="feature-box-title cf">
                                <div class="feature-box-icon">
                                    <i class="fa fa-bars"></i>
                                </div>
                                <h4>Skills Package</h4>
                            </div>
                            <!-- end feature-box-title -->
                            <p>We are well bundled with assortment of programming platforms. To meet the needs of your
                                web, mobile or software projects, we are all set to turn your requirement into reality.
                                Every phase of project development is monitored
                                by committed professional to make it error-free.</p>
                        </div>
                        <div class="feature-box animated" data-animation="fadeInUp" data-animation-start="onLoad"
                            data-animation-delay="500">
                            <div class="feature-box-title cf">
                                <div class="feature-box-icon">
                                    <i class="fa fa-pencil"></i>
                                </div>
                                <h4>Energy Shell</h4>
                            </div>
                            <!-- end feature-box-title -->
                            <p> In order to provide outstanding solutions, our professionals work eagerly for on-time
                                delivery without burning your pockets. Our customer centric approach and full-cycle
                                development approach followed by proper testing ensures
                                success</p>
                        </div>
                        <div class="feature-box animated on-start" data-animation="fadeInUp"
                            data-animation-start="onLoad" data-animation-delay="900">
                            <div class="feature-box-title cf">
                                <div class="feature-box-icon">
                                    <i class="fa fa-refresh"></i>
                                </div>
                                <h4>Ethos Centric</h4>
                            </div>
                            <!-- end feature-box-title -->
                            <p>We never overlook the importance of information that clients share while working with us.
                                We keep our clients up to date as far as work is concerned so that they know exactly
                                what is going on and are not in the dark about anything.</p>
                        </div>
                        <div class="feature-box animated on-start" data-animation="fadeInUp"
                            data-animation-start="onLoad" data-animation-delay="900">
                            <div class="feature-box-title cf">
                                <div class="feature-box-icon">
                                    <i class="fa fa-refresh"></i>
                                </div>
                                <h4>Knowledge Spreaders</h4>
                            </div>
                            <!-- end feature-box-title -->
                            <p>While remaining tilt and mean, we are also engaged in providing knowledge in the form of
                                training and workshops in several fortes. We also provide a dedicated team for human
                                resources that help you to give a platform in field
                                of your interest. </p>
                        </div>
                    </div>
                    <!-- end  -->
                </div>
                <!-- end colr-row -->
            </section>
            <!-- end content -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <section class="content">
                <div class="section-title">
                    <h2>Meet The Team</h2>
                    <h3 class="sub-heading">We Are A Bunch of Hard Working Individuals</h3>
                </div>
                <div class="col-row">
                    <div class="team-member one-third animated" data-animation="fadeInLeft">
                        <img class="portrait" src="images/team/001.jpg" alt="image description" />
                        <div class="member-details">
                            <h4>Harold Robbins</h4>
                            <span class="role">Graphic Designer</span>
                            <ul class="social-links-circle">
                                <li title="Facebook"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li title="Twitter"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li title="Skype"><a href="#"><i class="fa fa-skype"></i></a></li>
                                <li title="Flickr"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <!-- end member-details -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris,
                            vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                    </div>
                    <!-- end team-member -->
                    <div class="team-member one-third animated" data-animation="fadeInRight">
                        <img class="portrait" src="images/team/002.jpg" alt="image description" />
                        <div class="member-details">
                            <h4>Mark Williams</h4>
                            <span class="role">Developer</span>
                            <ul class="social-links-circle">
                                <li title="Facebook"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li title="Twitter"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li title="Skype"><a href="#"><i class="fa fa-skype"></i></a></li>
                                <li title="Flickr"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <!-- end member-details -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris,
                            vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                    </div>
                    <!-- end team-member -->
                    <div class="team-member one-third animated" data-animation="fadeInLeft">
                        <img class="portrait" src="images/team/003.jpg" alt="image description" />
                        <div class="member-details">
                            <h4>Gina Walters</h4>
                            <span class="role">Web Designer</span>
                            <ul class="social-links-circle">
                                <li title="Facebook"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li title="Twitter"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li title="Skype"><a href="#"><i class="fa fa-skype"></i></a></li>
                                <li title="Flickr"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <!-- end member-details -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris,
                            vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                    </div>
                    <!-- end team-member -->
                    <div class="team-member one-third animated" data-animation="fadeInRight">
                        <img class="portrait" src="images/team/005.jpg" alt="image description" />
                        <div class="member-details">
                            <h4>Terri Norris</h4>
                            <span class="role">Support</span>
                            <ul class="social-links-circle">
                                <li title="Facebook"><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li title="Twitter"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li title="Skype"><a href="#"><i class="fa fa-skype"></i></a></li>
                                <li title="Flickr"><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <!-- end member-details -->
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris,
                            vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                    </div>
                    <!-- end team-member -->
                </div>
                <!-- end col-row -->
            </section>
            <!-- end content -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <section class="content">
                <div class="section-title">
                    <h2>Our Skills</h2>
                    <h3 class="sub-heading">Descriptive Subheading Here</h3>
                </div>
                <div class="col-row">
                    <div class="one-third">
                        <div class="animated" data-animation="fadeInLeft">
                            <h3>Proficiency</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris,
                                vitae adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                            <p>Ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum varius nulla mauris, vitae
                                adipiscing diam ultrices nec. Aliquam sed massa eu nibh commodo.</p>
                        </div>
                    </div>
                    <!-- end  -->
                    <div class="one-third animated" data-animation="fadeInRight">
                        <ul class="skill-list">
                            <li class="skillbar cf" data-percent="85%">
                                <div class="skillbar-title"><i class="fa fa-html5"></i> <span>HTML5 - 85%</span></div>
                                <div class="skillbar-bar"></div>
                            </li>
                            <li class="skillbar cf" data-percent="70%">
                                <div class="skillbar-title"><i class="fa fa-indent"></i> <span>WordPress - 70%</span>
                                </div>
                                <div class="skillbar-bar"></div>
                            </li>
                            <li class="skillbar cf" data-percent="80%">
                                <div class="skillbar-title"><i class="fa fa-gear"></i> <span>PHP, ASP - 80%</span></div>
                                <div class="skillbar-bar"></div>
                            </li>
                            <li class="skillbar cf" data-percent="93%">
                                <div class="skillbar-title"><i class="fa fa-coffee"></i> <span>Javascript - 93%</span>
                                </div>
                                <div class="skillbar-bar"></div>
                            </li>
                            <li class="skillbar cf" data-percent="75%">
                                <div class="skillbar-title"><i class="fa fa-cloud"></i> <span>Cloud Computing -
                                        75%</span></div>
                                <div class="skillbar-bar"></div>
                            </li>
                        </ul>
                        <!-- end skilbar-list -->
                    </div>
                    <!-- end one-third -->
                </div>
                <!-- end col-row -->
            </section>
            <!-- end content -->
            <div class="separator-1"></div>
            <!-- end separator -->
        </div>
        <!-- end main-content -->
        <!-- //////////////////////////////
BEGIN SIDEBAR
//////////////////////////////////-->
        <div class="sidebar sb-right">
            <div class="sidebar-box">
                <img src="images/career.jpg" class="img-responsive" alt="Image">
                <h3><i class="boxed fa fa-list"></i>About Us</h3>
                <nav>
                    <ul class="sidebar-menu">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="#">Mission and Vision</a></li> -->
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end sidebar-box -->
        </div>
        <!-- end sidebar -->
        <!-- //////////////////////////////
END SIDEBAR
//////////////////////////////////-->
    </section>
    <!-- end container-center -->
    <footer id="footer" class="content">
        <div class="footer-main container-center">
            <div class="col-row">
            </div>
            <!-- end col-row -->
            <div class="col-row">
                <div class="one-fourth">
                    <h4><img src="images/footerlogo.png" alt="footer-logo" /> </h4>
                    <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing
                        Company located in India and working around the globe.</p>
                    <ul class="social-links-square-2 cf">
                        <li title="Facebook"><a href="https://www.facebook.com/WavizIndia"><i
                                    class="fa fa-facebook"></i></a></li>
                        <li title="Twitter"><a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li title="linkedin"><a href="https://www.linkedin.com/company/waviz-consultancy-services"><i
                                    class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>Expertise</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>About Us</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </div>
                <div class="contact-info one-fourth cf">
                    <h4>Contact Details</h4>
                    <strong>Address:</strong> <br> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                    <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                    <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br>
                    <strong>Website:</strong> <a href="#">www.waviz.com</a> <br>
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end footer-main -->
        <div class="footer-bottom container-center cf">
            <div class="bottom-left">
                <p class="copyright">Copyright 2017
                    <script>new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());</script>
                    &copy;
                    Waviz Technologies. All rights reserved
                </p>
            </div>
            <!-- end bottom-left -->
            <div class="bottom-right">
                <nav>
                    <ul id="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="expertise.html">Expertise</a></li>
                        <!-- <li><a href="blog.html">Blog</a></li> -->
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end bottom-right -->
        </div>
        <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top"><a href="#"><i class="fa fa-angle-up"></i></a></div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>